package controller;

import java.util.List;

import jp.sf.beanbinder.BeanBinder;
import model.Product;

public class AddProduct {

    public void execute(BeanBinder binder) {
        List<Product> list = (List<Product>)binder.getObject("productList");
        list.add(new Product());
        
        binder.updateComponent(".*");
    }

}
